Fim do suporte de API para os protocolos TLS 1.0 e 1.1

28/12/2022 • categoria:Tecnologia
Fim do suporte de API para os protocolos TLS 1.0 e 1.1

A partir do dia 09 de janeiro de 2023 não serão mais realizados suportes para os protocolos TLS 1.0 e 1.1. Isso ocorre pois esses protocolos de criptografia não possuem todos os processos de segurança que as versões seguintes possuem, garantindo a seguridade ao sistema em utilização. 

Um dos principais motivos para essa descontinuação vem ao encontro às regulamentações de internet, que a cada dia visam maior segurança dos dados criptografados dos usuários. Empresas de diversos segmentos já estão sinalizando também essa alteração da modalidade de suporte de protocolos, principalmente quando se encontram com dados sensíveis do usuário. 

As principais empresas como Windows, Pagar.me, entre outras, sinalizaram a adequação como necessária para utilização dos serviços das empresas. Assim como essas organizações, nós da Webmania® também estamos realizando essa alteração com o prazo até o dia 09 de janeiro para adequação aos protocolos mais recentes de segurança criptográfica, garantindo que os dados armazenados sempre estejam em segurança conforme a LGPD.

Você pode testar se a sua aplicação encontra-se adequada para o protocolo TLC 1.2 através do repositório do GitHub da Pagar.me, que desenvolveu essa ação para que seus usuários testem a usabilidade do sistema nesse novo processo de segurança criptográfica. 

Para realizar o teste e verificar maiores informações basta clicar aqui